/*
旧設定の解除
*/

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: none;
}

/*
ヘッダー
*/

@media (min-width: 992px){
	h1.site-header-logo {
    display: none;
}
}

.page-id-5 header#site-header {
    background: transparent;
}

.site-header {
    background-color: transparent;
    position: fixed;
}
.global-nav--layout--float-right {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.global-nav-list>li .global-nav-name {
    text-shadow: 0px 3px 6px #0000004B;
    color: white;
	    font-weight: 100;
    font-size: 20px;
}

.header_scrolled .site-header {
        background: #f0ede6;
}

.global-nav-list>li:before {
    border-bottom: 0px solid;
}

.device-pc .global-nav-list>li>a {
    padding: 30px 40px;
}

/*
レイアウト共通設定
*/

.content {
    width: 1100px;
    margin: 0 auto;
}

.row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.top1 .row {
    margin-bottom: 10%;
}

.top3 .row {
    margin-bottom: 15%;
}

.row-reverse {
    flex-direction: row-reverse;
}

.item {
    margin: auto;
}

/*
フォント設定
*/

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .content p{
	font-family: 'Zen Old Mincho', serif;
    font-weight: 100;
	border-top:0px;
	border-bottom:0px;
}



.top1, .top2, .top3{
	width: 100vw;
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-bottom:200px;
	
}

.top1 {
    margin-top: 5%;
}

.top3 .photo {
    position: relative;
    z-index: 2;
}

.top3 .row-reverse .photo::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 120%;
    background: #F0EDE6;
    z-index: -1;
    left: -50%;
    top: -10%;
}

.top3 .photo::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 120%;
    background: #F0EDE6;
    z-index: -1;
    left: 50%;
    top: -10%;
}


.top4 {
    width: 100vw;
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
    background: url(/wp-content/uploads/2023/04/shopinfo_bg.jpg);
    padding: 6rem 0;
}

.top4 p {
    color: white;
}

.flexp {
    display: flex;
}

.flexp p {
    text-shadow: 0px 3px 4px #000000a1;
}

.flexp p:first-child {
    padding-right: 8rem;
	    width: 200px;
}

.flexp p {
    text-align: left;
}

.top4 h2 {
    color: white;
}

/*
 下層
*/

header#site-header {
    background: #D6CFBF;
}

.site-header-logo {
    display: none !important;
}

.page-header {
    min-height: 0em;
}

.page-header-inner {
    margin: 0em auto;
}


.thumb {
    width: 100vw;
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
    margin-bottom: 5%;
    height: 300px;
    background: url(/wp-content/uploads/2023/04/middle.jpg);
}

.site-body {
    padding: 0px;
}

div#breadcrumb {
    display: none;
}



p.sbig {
    font-size: 1.3rem;
}

.concept1 {
    text-align: center;
	margin-bottom: 5%;
}


.content td {
    border: 0px dashed #B7B7B7;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
    font-size: 18px;
    font-family: 'Zen Old Mincho', serif;
    font-weight: 100;
}

.content tr {
    border-bottom: 1px dashed #B7B7B7;
}

.content table {
    border: 0px dashed #B7B7B7;
}

.content td:last-child {
    text-align: right;
}

.concept2 {
	position:relative;
    width: 100vw;
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
	z-index:2;
}

.concept2::before {
    position: absolute;
    content: "";
    background: #F0EDE6;
    width: 100%;
    height: 70%;
    z-index: -1;
    margin-top: 10%;
}

.site-footer .container {
    text-align: center;
    color: white;
}

footer.site-footer {
    background: #CECECE;
    border-top: 0px solid;
}

.footer-nav-list li {
    border-right: 0px solid;
    font-family: 'Zen Old Mincho', serif;
    font-weight: 100;
    font-size: 16px;
    color: white;
}

.footer-nav-list li:first-child {
    border-left: 0;
}

.footer-nav {
    border-bottom: 0px solid;
}

.nav li a, nav li a {
    font-family: 'Zen Old Mincho', serif;
    font-weight: 100;
    font-size: 16px;
    color: white;
}

.sub-section {
    display: none;
}



/* スマホ対応 */
@media screen and (max-width:768px) {
	.content{
		width:100%;
	}
	
	.top1 photo {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.top1 .item.photo {}

.top1 .item.photo {
    width: 50%;
    margin-right: auto;
}

.top1, .top2, .top3 {
    margin-bottom: 50px;
}

.top3 .item.photo {
    width: 50%;
}

.item.text {
    position: relative;
    z-index: 23;
}


.top4 .content .flexp {
    display: block;
}

.top4 .content {
    width: 85%;
    margin: 0 auto;
}
	
.content td {
    display: block;
}

.content td:last-child {
    text-align: left;
}

.page-header-title, h1.page-header-title {
    display: none;
}

.thumb {
    height: 100px;
}
	form.wpcf7-form.sent {
    margin-top: 5%;
}
	
}



.page-id-7 th {
    border: 0px solid;
}

input[type=submit] {
    border: 0px solid;
    background: #c5ab57;
    padding: 0.5em 5em;
    border-radius: 3px;
}
.page-id-7 .content {
    margin-top: 5%;
}

p.btn a {
    background: #fff7dd;
    color: gray;
    font-size: 18px;
    padding: 10px 60px;
    border-radius: 2px;
    border-bottom: 0px solid;
	font-family: 'Zen Old Mincho', serif;
    font-weight: 100;
}



.food .row .row .item4:first-child {
    margin-right: 5em;
}